<!DOCTYPE html>
<html>
	<head>
		<title>Prática JS 2</title>
		<!--
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		-->
		<meta charset="utf-8"/>
	</head>

	<body>
		<h3>Somatório de dois números inteiros</h3>
		<script language="javascript">
			<!--
				var js_n1;
				var js_n2;
				var js_soma;
				js_n1 = window.prompt('Informe o primeiro número','Digite aqui');
				js_n2 = window.prompt('Informe o segundo número','Digite aqui');
				js_soma = parseInt(js_n1) + parseInt(js_n2);

				document.write('O resultado da soma é ' + js_soma);

			//-->
		</script>
	</body>
</html>